@font-face {
  font-family: 'Roboto-Regular';
  src: url('../../build/fonts/Roboto-Regular.eot');
  src: url('../../build/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
       url('../../build/fonts/Roboto-Regular.woff') format('woff'),
       url('../../build/fonts/Roboto-Regular.ttf') format('truetype'),
       url('../../build/fonts/Roboto-Regular.svg#interblack') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url('../../build/fonts/Roboto-Medium.eot');
  src: url('../../build/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
       url('../../build/fonts/Roboto-Medium.woff') format('woff'),
       url('../../build/fonts/Roboto-Medium.ttf') format('truetype'),
       url('../../build/fonts/Roboto-Medium.svg#interblack') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* 
@font-face {
  font-family: 'Roboto-Bold';
  src: url('../../build/fonts/Roboto-Bold.eot');
  src: url('../../build/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../build/fonts/Roboto-Bold.woff') format('woff'),
       url('../../build/fonts/Roboto-Bold.ttf') format('truetype'),
       url('../../build/fonts/Roboto-Bold.svg#interblack') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'Georgia Regular';
  font-style: normal;
  font-weight: normal;
  src: url('../../build/fonts/georgia.woff') format('woff');
  }
  
  /*
  @font-face {
  font-family: 'Georgia Italic';
  font-style: normal;
  font-weight: normal;
  src: url('../../build/fonts/georgiai.woff') format('woff');
  }
  
  
  @font-face {
  font-family: 'Georgia Bold';
  font-style: normal;
  font-weight: normal;
  src: url('../../build/fonts/georgiab.woff') format('woff');
  }
  
  
  @font-face {
  font-family: 'Georgia Bold Italic';
  font-style: normal;
  font-weight: normal;
  src: url('../../build/fonts/georgiaz.woff') format('woff');
  } */